=== debian/changelog ===
totem (42.0-1ubuntu1) jammy; urgency=medium

  * Resynchronize with Debian. Remaining changes:
    - debian/control.in:
      + Use ubuntu-desktop vcs
    - debian/gbp.conf: Use ubuntu settings
    - Add 91_quicklist_entries.patch:
      + Add static quicklist.
    - Add Add-Mute-action.patch:
      + Add Mute action so that we can use it as a Desktop Action

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 09:51:27 -0400

totem (42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 18:51:02 -0400

totem (42~beta-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 25 Feb 2022 07:32:53 -0500

totem (41~alpha~20220222-1ubuntu1) jammy; urgency=medium

  * Resynchronize with Debian. Remaining changes:
    - debian/control.in:
      + Use ubuntu-desktop vcs
    - debian/gbp.conf: Use ubuntu settings
    - Add 91_quicklist_entries.patch:
      + Add static quicklist.
    - Add Add-Mute-action.patch:
      + Add Mute action so that we can use it as a Desktop Action
  * Removed delta
    - Add dont-make-compulsory.patch:
      + the issue has been fixed upstream now
  * Refresh patches

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 23 Feb 2022 12:01:35 -0500

totem (41~alpha~20220222-1) experimental; urgency=medium

  * New upstream git snapshot
  * Drop meson patch: applied in new release
  * debian/control.in: Drop no longer needed clutter dependencies
  * debian/control.in: Build-Depend on and Depend on gstreamer1.0-gtk3 & -gl
  * debian/control.in: Build-Depend on libhandy
  * debian/totem-plugins.install:
    MPRIS plugin replaces obsolete media-player-keys

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 23 Feb 2022 11:50:00 -0500

totem (3.38.2-1ubuntu1) jammy; urgency=medium

  * Resynchronize with Debian. Remaining changes:
    - debian/control.in:
      + Use ubuntu-desktop vcs
    - debian/gbp.conf: Use ubuntu settings
    - Add 91_quicklist_entries.patch:
      + Add static quicklist.
    - Add Add-Mute-action.patch:
      + Add Mute action so that we can use it as a Desktop Action
  * Removed delta
    - Add dont-make-compulsory.patch:
      + the issue has been fixed upstream now

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 21 Oct 2021 15:37:03 +0200
