## totem 43.0

=== meson_options.txt ===
option('help', type: 'boolean', value: true, description: 'Build help')
option('enable-easy-codec-installation', type: 'combo', choices: ['yes', 'no', 'auto'], value: 'auto', description: 'Whether to enable easy codec installation support for GStreamer')
option('enable-python', type: 'combo', choices: ['yes', 'no', 'auto'], value: 'auto', description: 'Enable python support')
option('libportal', type: 'feature', value: 'auto', description: 'Build plugins requiring libportal')
option('with-plugins', type: 'combo', choices: ['all', 'none', 'auto'], value: 'auto', description: 'Which Totem plugins to compile (default: auto; "all", "none" and "auto" are valid)')
option('enable-gtk-doc', type: 'boolean', value: false, description: 'use gtk-doc to build documentation')
option('profile', type: 'combo', choices: ['default', 'development'], value: 'default', description: 'Build profiles')
option('inspector-page', type:'boolean', value: false, description: 'Whether to build the optional GTK inspector page')
