=== debian/changelog ===
totem (43.0-3) unstable; urgency=medium

  [ Alban Browaeys ]
  * Fix handling of GTK setting scroll by page

  [ Jeremy Bícha ]
  * Stop using debian/control.in and dh_gnome_clean
  * Drop unused Build-Depends: libsoup2.4-dev
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Jan 2024 19:58:59 -0500

totem (43.0-2) unstable; urgency=medium

  * Don't recommend gstreamer1.0-pulseaudio

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Sep 2022 17:39:18 -0400

totem (43.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Simon McVittie ]
  * d/control.in: Drop compatibility with old libgdk-pixbuf2.0-dev package

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Sep 2022 14:19:13 -0400

totem (43~rc-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson to 0.57.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 11:14:40 -0400

totem (43~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum glib to 2.72.0
  * debian/control.in: Bump minimum libx11 to 1.8
  * debian/control.in: Build-Depend on libportal-gtk
  * debian/totem-common.install: Update
  * Drop gnome-desktop patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2022 12:27:20 -0400

totem (42.0-2) unstable; urgency=medium

  * Cherry-pick patch to fix build with gnome-desktop 43
  * Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Jul 2022 08:38:45 -0400
