=== debian/control ===
--- 
+++ 
@@ -1,13 +1,8 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: totem
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
                dh-sequence-gir,
@@ -26,9 +21,9 @@
                libbluetooth-dev [linux-any],
                libcairo2-dev (>= 1.14.0),
                libgdata-dev (>= 0.8.0),
-               libgdk-pixbuf-2.0-dev (>= 2.23.0) | libgdk-pixbuf2.0-dev (>= 2.23.0),
+               libgdk-pixbuf-2.0-dev (>= 2.23.0),
                libgirepository1.0-dev (>= 0.9.12),
-               libglib2.0-dev (>= 2.56.0),
+               libglib2.0-dev (>= 2.72.0),
                libgnome-desktop-3-dev,
                libgrilo-0.3-dev (>= 0.3.0),
                libgstreamer-plugins-base1.0-dev,
@@ -36,11 +31,12 @@
                libgtk-3-dev (>= 3.22.0),
                libhandy-1-dev (>= 1.5.90),
                libpeas-dev (>= 1.1.0),
+               libportal-gtk3-dev,
                librsvg2-dev (>= 2.16.0-2),
-               libsoup2.4-dev,
                libtotem-plparser-dev (>= 3.26.5),
+               libx11-dev (>= 2:1.8),
                libxml2-dev (>= 2.6.0),
-               meson (>= 0.50.0),
+               meson (>= 0.57.0),
                python3 (>= 3.2),
                python-gi-dev (>= 2.90.3),
                shared-mime-info (>= 0.22),
@@ -48,11 +44,9 @@
                xvfb <!nocheck>,
 Build-Depends-Indep: libgdk-pixbuf2.0-doc, libglib2.0-doc, libgtk-3-doc
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/totem.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/totem
-Vcs-Git: https://salsa.debian.org/gnome-team/totem.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/totem/tree/ubuntu/master
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/totem
+Vcs-Git: https://salsa.debian.org/gnome-team/totem.git
 Homepage: https://wiki.gnome.org/Apps/Videos
 
 Package: libtotem0
@@ -81,7 +75,6 @@
          gstreamer1.0-plugins-good (>= 1.10),
          gstreamer1.0-x
 Recommends: ${gst:Recommends},
-            gstreamer1.0-pulseaudio,
             totem-plugins
 Suggests: ${gst:Suggests},
           gnome-codec-install
