=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Denable-easy-codec-installation=yes \
		-Denable-gtk-doc=true \
		-Denable-python=yes

execute_before_dh_auto_build:
	dh_auto_build -- src/Totem-1.0.gir

override_dh_auto_test:
	NO_AT_BRIDGE=1 xvfb-run -a dh_auto_test

override_dh_makeshlibs:
	dh_makeshlibs -p totem -X/usr/lib/$(DEB_HOST_MULTIARCH)/nautilus/
	dh_makeshlibs -p libtotem0 -V'libtotem0 (>= $(DEB_VERSION)), libtotem0 (<< $(DEB_GNOME_NEXTVERSION))'
	dh_makeshlibs --remaining-packages -Xplugins/

override_dh_girepository:
	dh_girepository -lsrc

execute_before_dh_python3:
	dh_python3 --no-ext-rename -ptotem-plugins /usr/lib/*/totem/plugins

# Some gstreamer packages are in Ubuntu universe so only suggest them there
# Similarly, Ubuntu has a minified version of grilo-plugins
override_dh_gencontrol:
ifneq ($(shell dpkg-vendor --query vendor),Ubuntu)
	dh_gencontrol -- \
		-Vgst:Recommends="gstreamer1.0-plugins-bad, gstreamer1.0-libav, gstreamer1.0-plugins-ugly" \
		-Vgrilo:Depends="grilo-plugins-0.3"
else
	dh_gencontrol -- \
		-Vgst:Suggests="gstreamer1.0-plugins-bad, gstreamer1.0-libav, gstreamer1.0-plugins-ugly" \
		-Vgrilo:Depends="grilo-plugins-0.3-base"
endif

override_dh_gnome_clean:
