## totem 43.1

=== debian/changelog ===
totem (43.1-3ubuntu1) plucky; urgency=medium

  * Resynchronize with Debian. Remaining change:
    - d/p/91_quicklist_entries.patch: Add static quicklist

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Mar 2025 19:57:16 -0400

totem (43.1-3) unstable; urgency=medium

  [ Alban Browaeys ]
  * Cherry-pick patch to fix avi failure to thumbnail via totem
    after changes in shared-mime-info 2.3
  * Add patch to fix thumbnailer failure due to OpenBLAS pthread
    exceeding address space limit (Closes: #967941, #973942)

  [ AsciiWolf ]
  * Cherry-pick patches to remove unused broken plugins
    for Apple Trailers and Vimeo

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Mar 2025 19:52:49 -0400

totem (43.1-1ubuntu1) plucky; urgency=medium

  * Resynchronize with Debian. Remaining change:
    - d/p/91_quicklist_entries.patch: Add static quicklist

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Mon, 11 Nov 2024 14:42:28 +0100

totem (43.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control: Remove version constraints unnecessary since Debian 11
  * d/p/fix-scroll-by-page-gtk-settings-handling.patch:
    Drop patch that was applied upstream
  * d/p/Mark-lint-checks-as-part-of-a-suite.patch, d/rules:
    Skip pylint checks in a hopefully upstreamable way
    - d/p/debian/Don-t-run-pylint-at-build-time.patch:
      Remove patch, superseded
  * d/control: Standards-Version: 4.7.0 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Wed, 23 Oct 2024 15:28:06 +0100

totem (43.0-4) unstable; urgency=medium

  * Team upload
  * d/control: Remove unused build-dependency on libgdata-dev
    (Closes: #1082017)
  * d/control: Add ${gir:Depends}, ${gir:Provides} to libtotem-dev

 -- Simon McVittie <smcv@debian.org>  Tue, 17 Sep 2024 15:11:52 +0100

totem (43.0-3ubuntu1) oracular; urgency=medium

  * Resynchronize with Debian. Remaining change:
    - Add 91_quicklist_entries.patch:
      + Add static quicklist

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 May 2024 09:51:39 -0400

totem (43.0-2ubuntu1) kinetic; urgency=medium

  * Resynchronize with Debian. Remaining change:
    - Add 91_quicklist_entries.patch:
      + Add static quicklist

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2022 13:22:02 -0400

totem (43~rc-1ubuntu1) kinetic; urgency=medium

  * Resynchronize with Debian. Remaining changes:
    - debian/control.in:
      + Don't recommend gstreamer1.0-pulseaudio
      + Use ubuntu-desktop vcs
    - debian/gbp.conf: Use ubuntu settings
    - Add 91_quicklist_entries.patch:
      + Add static quicklist.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 11:18:04 -0400

totem (43~beta-1ubuntu1) kinetic; urgency=medium

  * Resynchronize with Debian. Remaining changes:
    - debian/control.in:
      + Don't recommend gstreamer1.0-pulseaudio
      + Use ubuntu-desktop vcs
    - debian/gbp.conf: Use ubuntu settings
    - Add 91_quicklist_entries.patch:
      + Add static quicklist.
  * Drop Add-Mute-action.patch: the function was declared private
  * Modify 91_quicklist_entries.patch to drop Mute action

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2022 14:16:02 -0400

totem (42.0-2ubuntu1) kinetic; urgency=medium

  * Resynchronize with Debian. Remaining changes:
    - debian/control.in:
      + Don't recommend gstreamer1.0-pulseaudio
      + Use ubuntu-desktop vcs
    - debian/gbp.conf: Use ubuntu settings
    - Add 91_quicklist_entries.patch:
      + Add static quicklist.
    - Add Add-Mute-action.patch:
      + Add Mute action so that we can use it as a Desktop Action

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 31 Jul 2022 18:05:42 -0400

totem (42.0-1ubuntu2) kinetic; urgency=medium

  * Don't recommend gstreamer1.0-pulseaudio

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 20 May 2022 16:45:24 -0400
