=== debian/control ===
--- 
+++ 
@@ -1,52 +1,53 @@
 Source: totem
 Section: video
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                dh-sequence-python3,
-               dpkg-dev (>= 1.16.1),
                gsettings-desktop-schemas-dev,
                gstreamer1.0-gl,
                gstreamer1.0-gtk3,
-               gstreamer1.0-plugins-base (>= 1.6.0),
+               gstreamer1.0-plugins-base,
                gstreamer1.0-plugins-good,
                gstreamer1.0-tools,
-               gtk-doc-tools (>= 1.14),
+               gtk-doc-tools,
                itstool,
-               libatk1.0-dev (>= 1.29.4),
+               libatk1.0-dev,
                libbluetooth-dev [linux-any],
-               libcairo2-dev (>= 1.14.0),
-               libgdata-dev (>= 0.8.0),
-               libgdk-pixbuf-2.0-dev (>= 2.23.0),
-               libgirepository1.0-dev (>= 0.9.12),
+               libcairo2-dev,
+               libgdk-pixbuf-2.0-dev,
+               libgirepository1.0-dev,
                libglib2.0-dev (>= 2.72.0),
                libgnome-desktop-3-dev,
-               libgrilo-0.3-dev (>= 0.3.0),
+               libgrilo-0.3-dev,
                libgstreamer-plugins-base1.0-dev,
-               libgstreamer1.0-dev (>= 1.6.0),
-               libgtk-3-dev (>= 3.22.0),
+               libgstreamer1.0-dev,
+               libgtk-3-dev,
                libhandy-1-dev (>= 1.5.90),
-               libpeas-dev (>= 1.1.0),
+               libpeas-dev,
                libportal-gtk3-dev,
-               librsvg2-dev (>= 2.16.0-2),
-               libtotem-plparser-dev (>= 3.26.5),
+               librsvg2-dev,
+               libtotem-plparser-dev,
                libx11-dev (>= 2:1.8),
-               libxml2-dev (>= 2.6.0),
+               libxml2-dev,
                meson (>= 0.57.0),
-               python3 (>= 3.2),
-               python-gi-dev (>= 2.90.3),
-               shared-mime-info (>= 0.22),
+               python3,
+               python-gi-dev,
+               shared-mime-info,
                xauth <!nocheck>,
                xvfb <!nocheck>,
 Build-Depends-Indep: libgdk-pixbuf2.0-doc, libglib2.0-doc, libgtk-3-doc
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/gnome-team/totem
-Vcs-Git: https://salsa.debian.org/gnome-team/totem.git
+Standards-Version: 4.7.0
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/totem.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/totem
+Vcs-Git: https://salsa.debian.org/gnome-team/totem.git -b ubuntu/latest
+Vcs-Browser: https://salsa.debian.org/gnome-team/totem/tree/ubuntu/latest
 Homepage: https://wiki.gnome.org/Apps/Videos
 
 Package: libtotem0
@@ -71,8 +72,8 @@
          gsettings-desktop-schemas,
          gstreamer1.0-gl,
          gstreamer1.0-gtk3,
-         gstreamer1.0-plugins-base (>= 1.6.0),
-         gstreamer1.0-plugins-good (>= 1.10),
+         gstreamer1.0-plugins-base,
+         gstreamer1.0-plugins-good,
          gstreamer1.0-x
 Recommends: ${gst:Recommends},
             totem-plugins
@@ -123,7 +124,7 @@
          gir1.2-pango-1.0,
          gir1.2-peas-1.0,
          gir1.2-totem-1.0 (= ${binary:Version}),
-         python3-gi (>= 2.90.3),
+         python3-gi,
          python3-xdg
 Description: Plugins for the Totem media player
  Totem is a simple yet featureful media player for GNOME which can read
@@ -164,13 +165,15 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
+Depends: ${gir:Depends},
+         ${misc:Depends},
          ${shlibs:Depends},
          libtotem0 (= ${binary:Version}),
          gir1.2-totem-1.0 (= ${binary:Version}),
          libglib2.0-dev,
          libgtk-3-dev,
          libtotem-plparser-dev
+Provides: ${gir:Provides},
 Description: Main library for the Totem media player - development files
  This package contains development files for the Totem media player library.
  .
