=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	dh_auto_build -- src/Totem-1.0.gir
 
 override_dh_auto_test:
-	NO_AT_BRIDGE=1 xvfb-run -a dh_auto_test
+	NO_AT_BRIDGE=1 xvfb-run -a dh_auto_test -- --no-suite=lint
 
 override_dh_makeshlibs:
 	dh_makeshlibs -p totem -X/usr/lib/$(DEB_HOST_MULTIARCH)/nautilus/
