## totem 43.2

=== meson_options.txt ===
--- 
+++ 
@@ -6,3 +6,4 @@
 option('enable-gtk-doc', type: 'boolean', value: false, description: 'use gtk-doc to build documentation')
 option('profile', type: 'combo', choices: ['default', 'development'], value: 'default', description: 'Build profiles')
 option('inspector-page', type:'boolean', value: false, description: 'Whether to build the optional GTK inspector page')
+option('ui-tests', type:'boolean', value: true, description: 'Whether to run tests that require a display')
