=== debian/changelog ===
totem (43.2-6ubuntu1) questing; urgency=medium

  * Resynchronize with Debian. Remaining change:
    - d/p/91_quicklist_entries.patch: Add static quicklist

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 14 Aug 2025 12:25:20 +0200

totem (43.2-6) unstable; urgency=medium

  * Team upload
  * d/control: totem-video-thumbnailer Breaks/Replaces older versions
    of totem-common.
    It contains a man page that was previously in totem-common.
    (Closes: #1111061)
  * d/control: Replace libgirepository1.0-dev with gobject-introspection
    and gir1.2-*-dev
  * d/control: Explicitly build-depend on gir1.2-*-dev packages for
    required GIR XML.
    These are provided by the lib*-dev packages, but not if they were built
    with <!nogir>.
  * d/control, d/rules: Only build documentation in Architecture: all builds
  * d/copyright: Remove obsolete FSF postal address
  * d/totem-common.links: Make API documentation available in /usr/share/doc
  * d/totem-common.doc-base: Register API documentation with doc-base

 -- Simon McVittie <smcv@debian.org>  Thu, 14 Aug 2025 10:51:02 +0100

totem (43.2-5) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 12 Aug 2025 18:26:39 -0400

totem (43.2-4ubuntu1) questing; urgency=medium
  * Resynchronize with Debian. Remaining change:
    - d/p/91_quicklist_entries.patch: Add static quicklist

 -- Charles <charles05@canonical.com>  Mon, 04 Aug 2025 10:22:01 +0100

totem (43.2-4) experimental; urgency=medium

  * Split totem-video-thumbnailer out of totem so that it can accompany
    other apps, such as showtime

 -- Charles <charles05@canonical.com>  Wed, 30 Jul 2025 12:08:41 +0100

totem (43.2-3) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Thu, 12 Jun 2025 21:09:47 +0100

totem (43.2-2) experimental; urgency=medium

  * Team upload
  * Summarize upstream changes in previous changelog entry
  * d/control: Increase libportal build-dependency to 0.7, now required
    upstream due to totem!390.
    This version is already present in trixie, but not in bookworm.
  * d/control: Explicitly build-depend on libepoxy-dev, required by the
    GL check in totem!379

 -- Simon McVittie <smcv@debian.org>  Wed, 11 Jun 2025 11:01:40 +0100

totem (43.2-1) experimental; urgency=medium

  * New upstream release
    - Fix a crash on startup on 32-bit architectures
      (Closes: #986432, totem!393 upstream)
    - Fix memory leaks, one of which could have the side-effect of leaking
      large amounts of disk space in ~/.cache/totem/stream-buffer
      (totem#614, totem!409 upstream)
    - Make the main video widget take keyboard focus when playback starts,
      so that keyboard shortcuts like spacebar to pause work as expected
      (totem!420 upstream)
    - Don't crash the whole application if libportal fails to initialize:
      use xdp_portal_initable_new() instead, which has error reporting
      (totem!390 upstream)
    - Match the window to the application ID so that Wayland compositors
      will show the correct icon
      (totem!391 upstream)
    - Automatically fall back to plain GTK video sink if environment
      variable TOTEM_USE_GST_GTKSINK=1 is set, if the GL driver is too old
      to work, or if the GL driver name indicates software rendering
      (totem!379 upstream)
    - Use GStreamer playbin's convert-sample feature instead of
      reimplementing equivalent functionality locally
      (totem!261 upstream)
    - Exclude m3u playlists from thumbnailing: they are not a video format,
      and loading them from a sandbox with no network access will usually
      fail anyway
      (totem#626 upstream)
    - Avoid a duplicate MIME-type registration for application/x-smil, etc.
      (totem#635 upstream)
    - Allow one thumbnailing process per CPU
      (totem!399 upstream)
    - Fix a deprecation warning in the pythonconsole plugin
      (totem!400 upstream)
    - Stop using a private gnome-shell API to show a "camera flash" effect
      when taking screenshots: unprivileged apps are no longer allowed to
      call into this API, so it had no practical effect
      (totem!371 upstream)
    - AppStream metadata improvements
      + update URLs
      + pin screenshots to the gnome-43 branch so they will not become
        misleading if the UI changes in the main branch
      + add branding colours
    - Fix build system warnings
    - Translation updates
  * Remove all patches except d/p/Mark-lint-checks-as-part-of-a-suite.patch,
    applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Jun 2025 13:20:12 -0400

totem (43.2-0ubuntu1) questing; urgency=medium

  * Resynchronize with Debian (LP: #2112077). Remaining change:
    - d/p/91_quicklist_entries.patch: Add static quicklist
  * New upstream release
  * Remove patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 03 Jun 2025 14:31:20 -0400

totem (43.1-6) unstable; urgency=medium

  * Team upload

  [ Alban Browaeys ]
  * Set number of threads to 1 for common GStreamer decoders

  [ Matthias Klumpp ]
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Mon, 05 May 2025 21:28:32 +0200

totem (43.1-5) unstable; urgency=medium

  * Team upload

  [ Alban Browaeys ]
  * Fix thumbnailing truncated 4K video

 -- Matthias Klumpp <mak@debian.org>  Sun, 04 May 2025 22:01:12 +0200

totem (43.1-4) unstable; urgency=medium

  * Team upload
  * Switch to using appstreamcli for MetaInfo validation

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 18:41:54 +0200

totem (43.1-3ubuntu2) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 May 2025 09:43:50 +0200
