=== debian/control ===
--- 
+++ 
@@ -4,24 +4,29 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
-Build-Depends: appstream-util,
+Build-Depends: appstream,
                debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                dh-sequence-python3,
+               gir1.2-gio-2.0-dev,
+               gir1.2-glib-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gir1.2-gtk-3.0-dev,
+               gir1.2-totemplparser-1.0-dev,
+               gobject-introspection (>= 1.80),
                gsettings-desktop-schemas-dev,
                gstreamer1.0-gl,
                gstreamer1.0-gtk3,
                gstreamer1.0-plugins-base,
                gstreamer1.0-plugins-good,
                gstreamer1.0-tools,
-               gtk-doc-tools,
                itstool,
                libatk1.0-dev,
                libbluetooth-dev [linux-any],
                libcairo2-dev,
+               libepoxy-dev,
                libgdk-pixbuf-2.0-dev,
-               libgirepository1.0-dev,
                libglib2.0-dev (>= 2.72.0),
                libgnome-desktop-3-dev,
                libgrilo-0.3-dev,
@@ -30,7 +35,7 @@
                libgtk-3-dev,
                libhandy-1-dev (>= 1.5.90),
                libpeas-dev,
-               libportal-gtk3-dev,
+               libportal-gtk3-dev (>= 0.7),
                librsvg2-dev,
                libtotem-plparser-dev,
                libx11-dev (>= 2:1.8),
@@ -41,9 +46,12 @@
                shared-mime-info,
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Build-Depends-Indep: libgdk-pixbuf2.0-doc, libglib2.0-doc, libgtk-3-doc
+Build-Depends-Indep: gtk-doc-tools,
+                     libgdk-pixbuf2.0-doc,
+                     libglib2.0-doc,
+                     libgtk-3-doc,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/totem.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/totem
 Vcs-Git: https://salsa.debian.org/gnome-team/totem.git -b ubuntu/latest
@@ -69,6 +77,7 @@
          ${shlibs:Depends},
          ${grilo:Depends},
          totem-common (>= ${source:Version}),
+         totem-video-thumbnailer (>= ${source:Version}),
          gsettings-desktop-schemas,
          gstreamer1.0-gl,
          gstreamer1.0-gtk3,
@@ -145,6 +154,22 @@
  .
  Additional plugins can be written in C or Python.
 
+Package: totem-video-thumbnailer
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         gstreamer1.0-plugins-base,
+Breaks: totem (<< 43.2-4~),
+        totem-common (<< 43.2-4~),
+Replaces: totem (<< 43.2-4~),
+          totem-common (<< 43.2-4~),
+Description: Video thumbnailer provided by the Totem media player
+ Totem is a simple yet featureful media player for GNOME which can read
+ a large number of file formats.
+ .
+ This package contains a program to generate a quantitatively
+ interesting thumbnail from a video file.
+
 Package: gir1.2-totem-1.0
 Section: introspection
 Architecture: any
