=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 include /usr/share/dpkg/pkg-info.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
+
+built_binaries := $(shell dh_listpackages)
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
@@ -8,10 +10,16 @@
 %:
 	dh $@
 
+ifneq ($(filter totem-common,$(built_binaries)),)
+docs = true
+else
+docs = false
+endif
+
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Denable-easy-codec-installation=yes \
-		-Denable-gtk-doc=true \
+		-Denable-gtk-doc=$(docs) \
 		-Denable-python=yes
 
 execute_before_dh_auto_build:
